Version: net-dialup/diald 1.0-r3:0

Depends On: pam? ( virtual/pam ) sys-apps/tcp-wrappers >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:pam

Version: net-dialup/diald 1.0-r2:0

Depends On: pam? ( virtual/pam ) sys-apps/tcp-wrappers >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:pam

1.0-r21.0-r3
"~amd64 x86""~amd64 ~x86"
comments powered by Disqus